@import url('https://fonts.googleapis.com/css2?family=Itim&display=swap');

.nav-link{
  font-size: .8rem;
}
legend{
  color: #ffeb3b;
  font-size: 0.85rem;
  text-transform: uppercase;
  font-family: 'Raleway';
  font-weight: 500;
}
fieldset{
    border-color: #ffeb3b;
    border-radius: .5rem;
    margin-bottom:1rem;
}
#cont{
    position: sticky;
    top: calc(3rem + 80px);
}
@media (max-width:768px){
    #cont{
        position:relative;
        top:auto;
    }
            /*nav{*/
            /*position: relative;*/
            /*top:auto;*/
            /*z-index: 999;*/
            /*}*/
}
.login-form-admin{
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
  border-radius: .5rem;
  background: rgb(84 109 121);
  box-shadow: rgb(96 125 139 / 40%) 5px 5px, rgb(96 125 139 / 30%) 10px 10px, rgb(96 125 139 / 20%) 15px 15px, rgb(96 125 139 / 10%) 20px 20px, rgb(96 125 139 / 5%) 25px 25px;
}
.login-tabs{
    overflow:hidden;
}
.login-tabs h3{
    float:left;
    width:50%;
}
.login-tabs h3 a{
  padding: 0.52em 0;
  text-align: center;
  font-weight: 400;
  background-color: #546d79;
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 1rem;
  box-shadow: inset 3px 3px 2px 1px #5a7581, inset -3px -3px 2px 1px #3b4d55;
  font-family: "roboto";
}
.login-tabs h3 a.active{
  background-color: #546d79;
  box-shadow: rgb(22 37 44) 3px 3px 6px 0px inset, #546d79 -3px -3px 6px 1px inset;
}
.form-tabs{
    display:none;
}
.form-tabs.active{
    display:block;
}
.form-label-red{
  font-family: 'Itim';
    font-size: 1.08rem;
}
.form-label-login{
  font-family: roboto;
  font-size: 1rem;
}
.btn-info-alt {
  color: #fff;
  background-color: #375d6f;
  border-color: #00bcd4;
  font-size: 0.85rem
}
.btn-info-alt:hover {
  color: #fff;
  background-color: #3a738e;
  border-color: #00bcd4;
}
.bg-login-form{
  background-image: url(../assets/img/R.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgb(245 245 245 / 94%);
    background-blend-mode: overlay;
}
.forget-password{
  text-decoration: none;
    color: white;
    font-size: .75rem;
    font-weight: 300;
    font-family: 'Roboto';
}
